Bug 827772 - [abrt] nautilus-3.4.2-5.fc17: discovered_cb: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.4.2-5.fc17: discovered_cb: Process /usr/bin/nautilus was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:48ae7726b3771f58dfa22af7c2a...
:
: 827507 830379 832200 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-02 19:37 EDT by Vlad M
Modified: 2013-07-31 16:56 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:37:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (71.40 KB, text/plain)
2012-06-02 19:37 EDT, Vlad M
no flags Details
File: maps (49.97 KB, text/plain)
2012-06-02 19:37 EDT, Vlad M
no flags Details
File: dso_list (16.06 KB, text/plain)
2012-06-02 19:37 EDT, Vlad M
no flags Details
File: build_ids (7.01 KB, text/plain)
2012-06-02 19:37 EDT, Vlad M
no flags Details

  None (edit)
Description Vlad M 2012-06-02 19:37:38 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus
crash_function: discovered_cb
executable:     /usr/bin/nautilus
kernel:         3.3.7-1.fc17.i686.PAE
pid:            12149
pwd:            /home/st3alth
time:           Sat 02 Jun 2012 07:24:40 PM EDT
uid:            1000
username:       st3alth
xsession_errors: 

backtrace:      Text file, 73109 bytes
build_ids:      Text file, 7175 bytes
dso_list:       Text file, 16442 bytes
maps:           Text file, 51174 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/st3alth/2

core_backtrace:
:6bde8ec18328da2399f043d296cf7344673ee600 0xcefb - libtotem-properties-page.so -
:f177d11985df8b84b40becd83bd3ce8e95e42beb 0x16d81 - libgstpbutils-0.10.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:f177d11985df8b84b40becd83bd3ce8e95e42beb 0x1329b - libgstpbutils-0.10.so.0 -
:f177d11985df8b84b40becd83bd3ce8e95e42beb 0x1393c - libgstpbutils-0.10.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x29faa - libgstreamer-0.10.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x2a309 gst_bus_async_signal_func libgstreamer-0.10.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x2b2ac - libgstreamer-0.10.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x98c04 g_application_run libgio-2.0.so.0 -
:825a25d0adfb6ec9f9b227d92305a6d22cf10c59 0x1f899 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=st3alth.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/st3alth/keyring-JpikV4
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=st3alth
:USERNAME=
:MAIL=/var/spool/mail/st3alth
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/st3alth/.local/bin:/home/st3alth/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/st3alth
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1064
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/st3alth
:SHLVL=1
:LOGNAME=st3alth
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-P5fiNw2410,guid=7669718aba3f8fa3e1a565c600000034
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/st3alth
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-st3alth-jGYlIG/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1068,unix/unix:/tmp/.ICE-unix/1068
:GPG_AGENT_INFO=/run/user/st3alth/keyring-JpikV4/gpg:0:1
:SSH_AUTH_SOCK=/run/user/st3alth/keyring-JpikV4/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=12149
:DESKTOP_STARTUP_ID=gnome-shell-1317-st3alth.local-nautilus-5_TIME91859980

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29501                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29501                29501                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/st3alth/.xsession-errors
:pos:	18759
:flags:	02002
:2:/home/st3alth/.xsession-errors
:pos:	18759
:flags:	02002
:3:socket:[181294]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[180254]
:pos:	0
:flags:	02004002
:6:socket:[178774]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[178775]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:/proc/12149/mounts
:pos:	0
:flags:	0100000
:13:/home/st3alth/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:14:/home/st3alth/.local/share/gvfs-metadata/home-3b88d73d.log
:pos:	0
:flags:	0100000
:15:socket:[181297]
:pos:	0
:flags:	02004002
:16:socket:[180261]
:pos:	0
:flags:	02
:17:socket:[180262]
:pos:	0
:flags:	02004002
:18:/home/st3alth/.local/share/gvfs-metadata/root
:pos:	0
:flags:	0100000
:19:socket:[180263]
:pos:	0
:flags:	02
:20:socket:[180264]
:pos:	0
:flags:	02004002
:21:/home/st3alth/.local/share/gvfs-metadata/root-c9e06873.log
:pos:	0
:flags:	0100000
:22:socket:[179665]
:pos:	0
:flags:	02
:23:socket:[179666]
:pos:	0
:flags:	02004002
:24:/run/media/st3alth/LinuxStuff/Videos/Takedown (2000)-DVDRIp Xvid-THC.avi
:pos:	40155
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: defeba9e-7b6d-4531-b6d5-ccf99195af90
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 5053.95
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 460  @ 2.53GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2534
:System Memory: 3704
:System Swap: 5375
:Vendor: Sony Corporation
:System: VPCEB37FD C607Q48X
:Form factor: Notebook
:Kernel: 3.3.7-1.fc17.i686.PAE
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4173:36977) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(4523:17281:4173:36977) pci, sky2, ETHERNET, Yukon Optima 88E8059 [PCIe Gigabit Ethernet Controller with AVB]
:(32902:15152:4173:36977) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4173:36977) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4173:36977) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4173:36977) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:4173:36977) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:131:32902:4869) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:(32902:15164:4173:36977) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4173:36977) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4173:36977) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4480:57904:4173:36977) pci, None, BASE, Memory Stick Host Controller
:(4480:59426:4173:36977) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:59426:4173:36977) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:70:4173:36977) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:4173:36977) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4173:36977) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4173:36977) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4173:36977) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15180:4173:36977) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11521:4173:36977) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4173:36977) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:4173:36977) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4173:36977) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4173:36977) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:4173:36977) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_st3alth-lv_root / ext4 4096 4096 13081819 10943088 10287728 3276800 3015946 3015946
:/dev/sda1 /boot ext4 1024 1024 508745 427575 401975 128016 127674 127674
:/dev/mapper/vg_st3alth-lv_home /home ext4 4096 4096 107361954 105484364 100110412 26869760 26868439 26868439
:/dev/sdb2 WITHHELD ext4 4096 4096 121989551 75141145 69035140 30531584 30528024 30528024
:/dev/sdb1 WITHHELD fuseblk 4096 4096 122069894 122044270 122044270 488209848 488209821 488209821
:

var_log_messages:
:May 29 15:21:32 st3alth yum[1754]: Updated: nautilus-3.4.2-5.fc17.i686
:May 29 15:21:32 st3alth yum[1754]: Updated: nautilus-extensions-3.4.2-5.fc17.i686
:Jun  1 16:16:56 st3alth yum[30458]: Updated: 1:totem-nautilus-3.4.2-1.fc17.i686
:Jun  1 16:17:18 st3alth yum[30458]: Updated: file-roller-nautilus-3.4.2-1.fc17.i686
:Jun  2 19:24:40 st3alth kernel: [91926.316168] nautilus[12149]: segfault at 0 ip b6c13efb sp bf9e8be0 error 4 in libtotem-properties-page.so[b6c07000+33000]
:Jun  2 19:24:42 st3alth abrt[12313]: Saved core dump of pid 12149 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-06-02-19:24:40-12149 (93593600 bytes)
Comment 1 Vlad M 2012-06-02 19:37:43 EDT
Created attachment 588736 [details]
File: backtrace
Comment 2 Vlad M 2012-06-02 19:37:45 EDT
Created attachment 588737 [details]
File: maps
Comment 3 Vlad M 2012-06-02 19:37:47 EDT
Created attachment 588738 [details]
File: dso_list
Comment 4 Vlad M 2012-06-02 19:37:48 EDT
Created attachment 588739 [details]
File: build_ids
Comment 5 Cosimo Cecchi 2012-06-06 09:14:06 EDT
-> totem

This looks like a crash in the totem extension, reassigning.
Comment 6 Cosimo Cecchi 2012-06-06 09:15:32 EDT
*** Bug 827507 has been marked as a duplicate of this bug. ***
Comment 7 Cosimo Cecchi 2012-06-09 00:54:28 EDT
*** Bug 830379 has been marked as a duplicate of this bug. ***
Comment 8 christian.kirbach@googlemail.com 2012-06-24 07:49:43 EDT
Folder was open while avidemux was creating an mpeg video file index in it

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Cosimo Cecchi 2012-06-25 14:00:55 EDT
*** Bug 832200 has been marked as a duplicate of this bug. ***
Comment 10 erjacker 2012-07-01 22:48:53 EDT
al abrir propiedades de un archivo que esta siendo creado por avidemux

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Jaroslav Lečko 2012-07-05 05:51:56 EDT
nautilus crashed, when I copy a file (700 MB) from samba share folder

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Josue Gomez 2012-07-20 23:19:13 EDT
No detecte falla no se porque aparecio este informe de error. exelente sistema gracias 

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 Mehmet Akif Taşova 2012-07-25 12:11:49 EDT
it crashed when i was looking to properties of a video file with .avi extension

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 Gurvan 2012-07-28 02:48:08 EDT
I was renamed one file (in property's window), finish it, & it crashed

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 15 Chava Hdez O 2012-08-21 23:12:18 EDT
When I seeing a music video from my local video library, the nautilus explorer exit

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 16 noel.kennedy 2012-08-24 15:37:01 EDT
Downloading from a windows 7 share

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 17 Fedora End Of Life 2013-07-03 16:32:01 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 18 Fedora End Of Life 2013-07-31 16:37:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.